package com.hzya.frame.bip.v3.v2207.entity;


public class BipCashflow {
    private String money;
    private String pk_cashflow;

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getPk_cashflow() {
        return pk_cashflow;
    }

    public void setPk_cashflow(String pk_cashflow) {
        this.pk_cashflow = pk_cashflow;
    }
}